.userCenter{margin-top:20px;}
/*开通vip 现金开通vip*/
.open-vip-main .choose-plan,.choose-pay { display:flex;  }
.open-vip-main .choose-plan a {float: left;margin-right:20px;margin-bottom:20px; height:105px; padding:10px; position:relative; box-sizing:border-box; border:1px solid #e8e8e8;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px; }
.open-vip-main .choose-plan ul >a:hover,.choose-plan ul >a:active,.choose-plan ul >a:focus,.choose-plan ul >a.active-plan  { text-decoration: none;border:1px solid #ff0000; }
.open-vip-main .choose-plan a span.vip-coins { width:45px;height:44px; background:url(../images/sprite-vip.png) 0 0 no-repeat; }
.open-vip-main .choose-plan a span.vip-star { width:39px;height:38px; background:url(../images/sprite-vip.png) -52px 0 no-repeat; }
.open-vip-main .choose-plan a > p { margin: 0; padding-left: 58px; font-size: 16px; color:#4a4a4a; }
.open-vip-main .choose-plan a .price { margin:15px 0 0 0; font-size:25px; color:#ff0000;}
.open-vip-main .choose-plan a .price span { font-size:17px ;}
.open-vip-main .choose-plan a .active-checked { position:absolute; bottom:-1px; right:-1px; width:26px; height:26px; background:url(../images/sprite-vip.png) -53px -43px no-repeat;z-index: 99;  }
.open-vip-main .tips { margin-bottom: 30px; color:#979797; font-size: 14px; }
.open-vip-main p.h4 { color:#313131; font-size: 18px; }
/*选择支付方式*/
.open-vip-main .choose-pay a{ position:relative; flex: 1; height:50px; line-height: 47px; text-align: center; border:1px solid #e8e8e8;
    border-radius:6px;
    -webkit-border-radius:6px;
    -moz-border-radius:6px; }
.open-vip-main .choose-pay a+a { margin-left: 20px; }
.open-vip-main .choose-pay >a:hover,.choose-pay >a:active,.choose-pay >a:focus,.choose-pay >a.active-plan  { text-decoration: none;border:1px solid #ff0000; }
.open-vip-main .choose-pay a .active-checked {position:absolute; bottom:-1px; right:-1px; width:26px; height:26px; background:url(../images/sprite-vip.png) -53px -43px no-repeat;z-index: 99;}
.open-vip-main a.pay-now { width:156px; height:43px; line-height: 43px; text-align: center; background:#ffa01c; color:white; }
.open-vip-main a.pay-now:hover,a.pay-now:visited,a.pay-now:focus { text-decoration: none; background: #de811c; }
.open-vip-main .line { height:1px; width:815px; margin-top: 44px; background:gainsboro; }
/*vip特权*/
.open-vip-main .vip-rights { display: flex; }
.open-vip-main .vip-rights > div{ flex:1; }
.open-vip-main .vip-rights > div+div{ margin-left: 135px;}
.open-vip-main .vip-rights div .right-1 {  font-size: 20px; font-weight:600; }
.open-vip-main .vip-rights div .vip-fast { width:50px; height: 51px; background:url(../images/sprite-vip.png) -690px -3px no-repeat; }
.open-vip-main .vip-rights div .vip-ad { width:48px; height: 47px; background:url(../images/sprite-vip.png) -748px -3px no-repeat; }
.open-vip-main .vip-rights div .vip-hd { width:66px; height: 65px; background:url(../images/sprite-vip.png) -808px -3px no-repeat; }
.open-vip-main .gif-list { display: flex; }
.open-vip-main .gif-list > div { flex:1; }
.open-vip-main .gif-list > div+div { margin-left:60px; }
/*开通方式*/
.open-vip-main .pay-game-vip .bg-orange { padding:5px; margin-bottom: 20px; background:#fff4e6; }
.open-vip-main .pay-game-vip .bg-orange > p{ height:55px; line-height: 55px; text-align: center;font-size: 16px; margin-bottom: 0!important;}
.open-vip-main .pay-game-vip .gift-list { display: flex;}
.open-vip-main .pay-game-vip .gift-list > div+div{ margin-left:35px; }
.open-vip-main .pay-game-vip .gift-list > div > p { margin:30px 0 0 0; }
.open-vip-main .pay-game-vip .gift-list .gift-1 { width:229px; height:57px; background:url(../images/open-vip/gift-1.png) 0 0 no-repeat;}
.open-vip-main .pay-game-vip .gift-list .gift-1 p { margin-left: 58px; }
.open-vip-main .pay-game-vip .gift-list .gift-2 { width:289px; height:57px; background:url(../images/open-vip/gift-2.png) 0 0 no-repeat;}
.open-vip-main .pay-game-vip .gift-list .gift-2 p { margin-left: 65px; }
.open-vip-main .pay-game-vip .gift-list .gift-3 { width:298px; height:57px; background:url(../images/open-vip/gift-3.png) 0 0 no-repeat;}
.open-vip-main .pay-game-vip .gift-list .gift-3 p { margin-left:70px;}
.open-vip-main .pay-game-vip .p-more { font-size:18px; text-align:center; color:#ffa01c; }
/*开通vip*/
.userCenter .linked{width:740px;margin:20px auto;}
.userCenter .linked .account-info p{font-size:15px;color:#181818;}
.userCenter .linked .account-info a.btn-to-zl{width:165px;height:35px;background:url("../images/sprite.png") no-repeat;background-position: -1px -362px;}
.userCenter .linked .account-info a.btn-to-zl:hover{background-position: -169px -362px;}
.userCenter .linked .account-info a.btn-deposit-now{width:165px;height:35px;line-height: 35px;font-size:16px;background:linear-gradient(to right,#f9d423,#ffa01c);color:white;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;}
.userCenter .linked .account-info a.btn-deposit-now:hover{background:linear-gradient(to right, #ffa01c, #f9d423);color: white;text-decoration: none;}
.userCenter .linked-tips .tips-detail{padding:20px 0;background:#fff6e9;color:#ff9604;font-size: 14px;font-weight:bold;}
.userCenter .linked-tips h4{font-size: 18px;color:#313131;}
/*主播*/
.userCenter .linked .zhubo{width:143px;height:210px;border:1px solid #d2d2d2;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
.userCenter .linked .zhubo .zhubo-level{background:#0ada00;color:white;padding:2px ;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;}
.userCenter .linked .zhubo .icon-micro{padding:2px 5px;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    border-radius:2px;}
.userCenter .pop-logout{top:220px!important;}
.input-zl{width:355px;line-height:34px;margin:0 auto;}
.input-zl input{width:244px; height: 34px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size:14px;color: #b7b7b7;outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;}
a.btn-linkzl{width:165px;height:35px;margin:20px  auto 0;line-height:35px;background:linear-gradient(to right,#f9d423,#ffa01c);border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
a.btn-linkzl:hover{background:linear-gradient(to right, #ffa01c, #f9d423);}
.linked-content{width:740px;}
.linked .linked-content a.btn-to-zl{width:165px;height:35px;background:url("../images/sprite.png") no-repeat;background-position: -1px -362px;}
.linked .linked-content a.btn-to-zl:hover{background-position:-169px -362px;}

    /*用户中心导航*/
.user-nav{width:245px;background:white;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size: 14px;}
.user-nav .user-pic{width:83px;height:83px;margin:10px auto 0;position:relative;background: url("../images/user-pic.png") 0 0 no-repeat;}
.user-nav .user-pic .icon-vip{width:20px;height:20px;position:absolute;right:0;bottom:0;background: url("../images/sprite.png") no-repeat;background-position:-131px -269px ;}
.user-nav .user-nav-list li a{padding:12px 0 12px 25px;border-bottom: 1px solid #ededed;text-decoration: none;
    -webkit-transition: all .3s ;
    -moz-transition: all .3s ;
    -ms-transition: all .3s ;
    -o-transition: all .3s ;
    transition: all .3s ;}
.user-nav .user-nav-list li a.user-active{border-left:5px solid #ffa01c;padding-left:20px;color:#ffa01c;text-decoration: none;}
.user-nav .user-nav-list li a:hover{border-left:5px solid #ffa01c;padding-left:20px;color:#ffa01c;text-decoration: none;}

/*个人资料 内容*/
.user-info {width:937px;margin-left: 18px;padding:13px 64px 50px;background: white;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.user-info .user-info-menu { border-bottom:1px solid #eaeaea; }
.user-info-menu li a.user-h3:hover,a.user-h3:active,a.user-h3:focus,a.user-h3:visited,a.active-info   { color:#1abd9d; text-decoration: none; border-bottom: 3px solid #1abd9d; }
.user-h3{padding-bottom:10px;font-size: 30px; line-height: 30px;color: #9f9e9e;font-weight: bold;}

.user-info .user-1-4{width:180px;height:120px;padding:13px 18px; position: relative;border-radius: 5px;background: #fafafa;border: 1px solid #dadada;}
.user-info .user-2-4{width:390px;height:120px;padding:13px 18px; position: relative;border-radius: 5px;background: #fafafa;border: 1px solid #dadada;}
.user-info .user-id-top{border-bottom:1px solid #eaeaea;}
.user-info .user-id-top .icon-user-id{width:29px;height:27px;margin: 10px 8px 0 33px;background:url("../images/sprite.png") no-repeat;background-position: 0 -297px;}
.user-info .user-id-top .icon-user-vip{width:28px;height:24px;margin: 10px 8px 0 18px;background:url("../images/sprite.png") no-repeat;background-position: -33px -300px;}
.user-info .user-id-top .icon-user-coins{width:29px;height:27px;margin: 10px 8px 0 18px;background:url("../images/sprite.png") no-repeat;background-position: -66px -300px;}
.user-info .user-id-top .icon-user-ni{width:29px;height:27px;margin: 10px 8px 0 30px;background:url("../images/sprite.png") no-repeat;background-position: -98px -300px;}
.user-info .user-id-top .icon-user-sex{width:21px;height:25px;margin: 10px 8px 0 35px;background:url("../images/sprite.png") no-repeat;background-position: -129px -302px;}
.user-info .user-id-top .icon-user-phone{width:12px;height:21px;margin: 0 8px 0 44px;background:url("../images/sprite.png") no-repeat;background-position: -157px -306px;}
.user-info .user-id-top .icon-user-email{width:21px;height:14px;margin: 7px 8px 0 44px;background:url("../images/sprite.png") no-repeat;background-position: -176px -313px;}
.user-info .user-id-top p{color:#838383;font-size: 17px;line-height: 30px;}
.user-info .email-checked{height:61px;padding:10px 0;}
.user-info .user-text{color:#f85206;font-size: 18px;line-height: 44px;margin:0;}
.user-info .user-text.lvl{margin-top: 5px; line-height : 18px;}
.user-info .user-text.lvl span{ font-size: 12px; color : #636363 ;}

.user-info .a-change{top:15px;right:-10px;}

.user-info .email-l{width:144px;}
.user-info .email-l .icon-wenhao{width:15px;height:15px;margin-right:5px;background:url("../images/sprite.png") no-repeat;background-position: -185px -203px;}
.user-info .email-r {margin-left: 55px;}
.user-info .email-r p{margin:0 0 0 28px;}

/*邮箱 按钮 “再次发送” “修改邮箱” */
a.send-again,a.change-email{width:80px;height:25px;line-height: 25px;color:white;text-decoration: none;}
a.send-again{margin:10px 0 0 35px;background:url("../images/sprite.png") no-repeat;background-position: 0 -332px;}
a.send-again:hover{background:url("../images/sprite.png") no-repeat;background-position: -167px -332px;}
a.change-email{margin:10px 0 0 35px;background:url("../images/sprite.png") no-repeat;background-position: -84px -332px;}
a.change-email:hover{background:url("../images/sprite.png") no-repeat;background-position: -250px -332px;}

/*弹框*/
.pop{width:360px;left:289px;top:90px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;z-index:999999;display: none;
    -webkit-box-shadow: 0 0 10px #ababab;
    -moz-box-shadow: 0 0 10px #ababab;
    box-shadow: 0 0 10px #ababab;}
.pop .pop-head,.popout .popout-head{width:100%;height:40px;line-height:40px;padding-left:15px;background:#1abd9d;font-size: 18px;color:white;}
.pop .pop-close,.popout .popout-close{margin:10px 10px 0 0;cursor:pointer;}
.pop .pop-body,.popout .popout-body{padding:30px 20px;font-size: 17px;background:white;color:#1d1d1d;}
.pop .pop-btn,.popout .popout-btn{background:white;padding-bottom:15px;}
.pop .pop-btn a,.popout .popout-btn a{width:100px;height:30px;line-height: 30px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
.pop .pop-btn a.btn-cancel,.popout-btn a.btn-cancel{margin-left:53px;color:#9a9a9a;background:#f2f2f2;}
.pop .pop-btn a.btn-cancel:hover,.popout-btn a.btn-cancel:hover {color: #8e8e8e;background: #e5e5e5;text-decoration: none;}
.pop .pop-btn a.btn-confirm,.popout-btn a.btn-confirm{margin-left:41px;background:linear-gradient(to right,#f9d423,#ffa01c);color:white;}
.pop .pop-btn a.btn-confirm:hover,.popout-btn a.btn-confirm:hover{background:linear-gradient(to right, #ffa01c, #f9d423);color: white;text-decoration: none;}
.popout{width:360px;left:289px;top:90px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;z-index:500;display: none;-webkit-box-shadow: 0 0 10px #ababab;-moz-box-shadow: 0 0 10px #ababab;box-shadow: 0 0 10px #ababab;}
.pop .pop-btn a.btn-cancel.btn-wrong { width:200px; margin-left: 23px;}
.pop .pop-btn a.btn-confirm.btn-payed { margin-left: 10px;}
.user-info .user-info-menu li a { text-decoration: none; }
/*修改性别*/
.change-sex .lu-progress{width:480px;}
.change-sex .progress-num{width:36px;height:36px;line-height:29px;font-size: 17px;border:4px solid white;
    -webkit-border-radius:20px;
    -moz-border-radius:20px;
    border-radius:20px;}
.num-active{background:#ffa01c;color:white;}
.num-visited{background: #ffbe1b;color:white;}
.num-silent{background:#efefef;color:#b8b8b8;}
.change-sex .num-1{top:-12px;left:102px;}
.change-sex .num-2{top:-12px;right:102px;}
.change-sex .margin-top-20{padding:0 100px;font-size: 17px;}
a.btn-next{width:220px;height:35px;line-height:35px;margin-left:41px;border-radius:3px;background:linear-gradient(to right,#f9d423,#ffa01c);color:white;}
a.btn-next:hover{width:220px;height:35px;line-height:35px;background:linear-gradient(to right, #ffa01c, #f9d423);color: white;text-decoration: none;}
.icon-succeed{width:28px;height:28px;background:url("../images/sprite.png") no-repeat;background-position: -169px -245px;}

/*绑定手机号码*/
.set-phone-num .margin-top-20{padding:0;font-size: 17px;}
.set-phone-num .input-phone{width:244px;height:34px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size: 14px;color:#b7b7b7;outline: none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
.set-phone-num .input-ver{width:119px;height:34px;margin-left:22px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size: 14px;color:#b7b7b7;outline: none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
a.btn-ver{width:115px;height:34px;line-height: 34px;background: #ffa01c;color:white;font-size:14px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
a.btn-ver:hover{background: #e4881c;color:white;}
.info-tip{font-size: 14px;color:red;}
.tip-phone{top:7px;right:-60px;}
.tip-ni{top:7px;right:-142px;}
    /*进度条*/
.uk-progress {box-sizing: border-box;margin-bottom: 15px;background: #f7f7f7;overflow: hidden;line-height: 20px;box-shadow: inset 0 0 0 1px rgba(0,0,0,.07), inset 0 2px 2px rgba(0,0,0,.07); border-radius: 4px;}
.progress-step{font-size: 14px;color:#afafaf;}
.step-1-3{left:40px;}
.step-2-3{left:213px;}
.step-3-3{left:400px;}

/*修改昵称*/
.change-ni .input-ni{width:244px;height:34px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size: 14px;color:#b7b7b7;outline: none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}

/*绑定邮箱*/
.set-email .num-1-3{top:-12px;left:50px;}
.set-email .num-2-3{top:-12px;left:222px;}
.set-email .num-3-3{top:-12px;right:50px;}
.set-email .margin-top-20{padding:0;font-size: 17px;}
.set-email .input-phone{width:244px;height:34px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size: 14px;color:#b7b7b7;outline: none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
.set-email .input-ver{width:119px;height:34px;margin-left:22px;line-height: 34px;border:1px solid #ebebeb;padding-left: 10px;font-size: 14px;color:#b7b7b7;outline: none;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}
.set-email .img-ver{width:115px;height:34px;line-height: 34px;background:#efefef;color:#2d2d2d;font-size:17px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;}



/*我的收藏*/
.user-info{padding:13px 19px 50px}
ul.favorite-type{border-bottom:1px solid #eaeaea;font-size: 30px; line-height: 30px;color: #9f9e9e;font-weight: bold;}
ul.favorite-type li a{padding-bottom: 10px;-webkit-transition: all .3s ;-moz-transition: all .3s ;-ms-transition: all .3s ;-o-transition: all .3s ;transition: all .3s ;}
.favorite-h3,.favorite-h3:visited,.favorite-h3:focus{font-size:25px;color:#ffd499;font-weight:bold;}
.favorite-h3:hover{color:#ffa01c;}
.favorite-active{color:#ffa01c!important;border-bottom:3px solid #ffa01c;}

/*收藏 影片*/
div.userCenter .new-video{width:217px;border-radius: 5px;}
div.userCenter .new-video a img{width:217px;height:122px;-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;}
div.userCenter .yk-pack .p-thumb>img{width: 217px;height: 122px;overflow: hidden;}
/*收藏 女优*/
div.userCenter .pic-img{width:217px;border-radius: 5px;-webkit-border-radius:5px;-moz-border-radius:5px;}
div.userCenter .pic-img a img{width:217px; height: 284px;-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;}
div.userCenter .pic-img .mask-small .pic-view{position:static;padding-top: 30px;}
div.userCenter span.btn-delete{top:10px;right:6px;color:#ffffffad;z-index: 999;cursor:pointer;}

/*播放记录*/
.history-title{border-bottom:1px solid #eaeaea;}
.history-title a.btn-delete-all,.history-title a.btn-delete-all:focus,.history-title a.btn-delete-all:visited{padding:4px 10px;margin-top:8px;background: #f5f5f5;color:#b3b3b3;border:1px solid #d1d1d1;text-decoration: none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s ;
    -ms-transition: all .3s ;
    -o-transition: all .3s ;
    transition: all .3s ;}
.history-title a.btn-delete-all:hover{text-decoration: none;background: #ffa01c;color: white;border:1px solid #e6871f;}
a.load-more-history{height:35px;line-height: 35px;color:#bab9b9;font-size: 15px;background: #f2f2f2;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:4px;
    -webkit-transition: all .3s;
    -moz-transition: all .3s ;
    -ms-transition: all .3s;
    -o-transition: all .3s ;
    transition: all .3s;
}
a.load-more-history:hover{background: #ffa01c;color:white;}

/*修改密码*/
.form-pw{width:360px;margin:0 auto;font-size: 17px;color:#333;}
.form-pw input{width: 244px;height: 34px;line-height: 34px;border: 1px solid #ebebeb;padding-left: 10px;font-size: 14px;color: #b7b7b7;outline: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;}
.form-pw a.btn-next{margin:0 auto;}
.form-pw .tip-pw{display:none;top:34px;left:90px;}
.change-pw .pw-changed > div { line-height: 65px; text-align: center; }
.change-pw .pw-changed > div > i { margin-top:50px;margin-right: 20px; color:#1abd9a; font-size: 65px; }
.change-pw .pw-changed > div > p { font-size: 20px;}

/*找回密码*/
.resetpwd-info{padding:13px 19px 50px;width:100%;background: white;border-radius:5px;}
.pw-error > div { line-height: 65px; text-align: center; }
.pw-error > div > i { margin-top:50px;margin-right: 20px;font-size: 65px; }
.pw-error > div > p {font-size: 20px;}
.color-cs{color:#ffa01c;}

/*我的消息 消息列表*/
.change-pw thead tr{background:#fff0d8!important;color:#a16400;}
.change-pw .did-read{background:#fffaf1;color:#ff9f00;}
.change-pw .read{background:#fffaf1;color:#8d8d8d;}
.change-pw .read a{color:#8d8d8d;}
.change-pw table td a{color:#ff9f00;}
.change-pw table tr:nth-child(odd){background:#fffaf1;}
.change-pw table tr:nth-child(even){background: #fff7e8;}

.pop-delete-message{width:360px;left:289px;top:90px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;z-index: 9999999;display: none;
    -webkit-box-shadow: 0 0 10px #ababab;
    -moz-box-shadow: 0 0 10px #ababab;
    box-shadow: 0 0 10px #ababab;}
.pop-delete-message .pop-head{width:100%;height:40px;line-height:40px;padding-left:15px;background:#1abd9d;font-size: 18px;color:white;}
.pop-delete-message .pop-close{margin:10px 10px 0 0;cursor:pointer;}
.pop-delete-message .pop-body{padding:30px 20px;font-size: 17px;background:white;color:#1d1d1d;}
.pop-delete-message .pop-btn{background:white;padding-bottom:15px;}
.pop-delete-message .pop-btn a{width:100px;height:30px;line-height: 30px;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;}
.pop-delete-message .pop-btn a.btn-cancel {margin-left:53px;color:#9a9a9a;background:#f2f2f2;}
.pop-delete-message .pop-btn a.btn-cancel:hover {color: #8e8e8e;background: #e5e5e5;text-decoration: none;}
.pop-delete-message .pop-btn a.btn-confirm{margin-left:41px;background:linear-gradient(to right,#f9d423,#ffa01c);color:white;}
.pop-delete-message .pop-btn a.btn-confirm:hover{background:linear-gradient(to right, #ffa01c, #f9d423);color: white;text-decoration: none;}

/*我的消息 消息详情*/
.message-head{padding:15px 50px;background:#fff0d8;color:#eb9813;font-size: 14px;border-top-left-radius:5px;border-top-right-radius:5px;}
.message-body{width:900px;margin:0 auto;padding:15px 50px;background:#fff9f0;color:#eb9813;border-bottom-left-radius:5px;border-bottom-right-radius:5px;}
.message-body .message-text{padding:0 25px;line-height: 25px;color:#845100}

a.btn-return,a.btn-return:focus,a.btn-return:visited{width:100px;height:30px;line-height:30px;margin:0 auto 50px;border-radius:3px;background:linear-gradient(to right,#f9d423,#ffa01c);color:white;}
a.btn-return:hover{background:linear-gradient(to right, #ffa01c, #f9d423);color: white;text-decoration: none;}
